Subject: Investors Watch

From: <[email-masked]>
Date: Tue, 20 Nov 2007 18:10:21 -0500

EnerBrite Takes Off! Shares Climb Over 25% As Volume Rockets!

EnerBrite Technologies Group, Inc. (e T gu) $0.01 UP 25%

This one is moving hard today and investors are raking it in. We saw
spikes over 50% today and it closed at over 25% increase over Friday.
The next two days should be huge once investors see the trading today.
Don't hesitate, read up and jump on E t gU early on Tuesday.